<div id="${{{qid}}}_T">
    The following image is generated using a Lindermayer system (L-system). Which expression was used (eg. F+F-F+F) to generate it if the expression
    is made of the terminals + and - which represent a rotation of +<span id="${{{qid}}}_angle_1"></span>° / -<span id="${{{qid}}}_angle_2"></span>°
    in 2D space assuming the usual convention and the terminal F which represents a line. NOTE: The start line is green whereas the final line is dashed and red.
</div>
<div>
    <canvas id="${{{qid}}}_canvas"></canvas>
</div>
<div>
    Rješenje:
    <input type="text" size="30" id="${{{qid}}}_answer">
</div>
